<?php
/**
 *
 */


defined('InShopNC') or exit('Access Invalid!');

class efficacyControl extends mobileHomeControl
{
    public function __construct() {
        parent::__construct();
    }

    public function indexOp(){

    }

    /**
     * 获取功效列表
     */
    public function efficacy_listOp()
    {
        $efficacy_list = Model()->table('goods_efficacy')->order('sort asc')->select();

        $result = array();
        foreach ($efficacy_list as $value) {
            $item['efficacy_id'] = $value['efficacy_id'];
            $item['efficacy_name']=$value['efficacy_name'];

            array_push($result,$item);
        }
        joutput_data(array("efficacy"=>$result));
    }
}
